-- Verify gaia:2019-10-09-add_new_column_with_service_about_more_buy on mysql

BEGIN;

SELECT * FROM `api_serviceitem` LIMIT 1;
SELECT * FROM `api_skupricerule` LIMIT 1;
SELECT * FROM `api_serviceitemprice` LIMIT 1;
SELECT * FROM `api_special` LIMIT 1;
SELECT * FROM `api_special` LIMIT 1;

ROLLBACK;
